Bug 131281 - Current libmusicbrainz is missing ldconfig calls
Summary: Current libmusicbrainz is missing ldconfig calls
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: libmusicbrainz
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Colin Walters
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: FC3Target
TreeView+ depends on / blocked
 
Reported: 2004-08-30 17:47 UTC by Matthias Saou
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2004-08-31 17:11:34 UTC


Attachments (Terms of Use)

Description Matthias Saou 2004-08-30 17:47:32 UTC
Description of problem:
The current libidn package contains shared libraries but is missing
/sbin/ldconfig calls upon install and uninstall.

Version-Release number of selected component (if applicable):
libmusicbrainz-2.0.2-8

How reproducible:
Always.

Steps to Reproduce:
1. rpm -q --scripts libmusicbrainz-2.0.2-8

Actual results:
Nothing.

Expected results:
%post
/sbin/ldconfig

%postun
/sbin/ldconfig

Additional info:
None.

Comment 1 Colin Walters 2004-08-31 17:11:34 UTC
Thanks, fixed.


Note You need to log in before you can comment on or make changes to this bug.